cancel
Showing results for 
Search instead for 
Did you mean: 
hvonderheyde
Mission Specialist
Mission Specialist
  • 400 Views

Openshift 4.6 installation failed on the bootstrap node

Hello guys,

I tried to install openshift 4.6 but the installation of the bootstrap node failed in the end. The reason is clear but how can I renewal the api certificate ? Is it because of the pull secret which I have downloaded a couple of days ago ?

FATAL failed waiting for Kubernetes API: Get "https://api.ocp4.example.com:6443/version?timeout=32s": x509: certificate has expired or is not yet valid: current time 2023-03-25T15:57:16+01:00 is after 2023-03-23T20:58:04Z

Thanks a lot for any reply.

regards Hendrik

Labels (1)
0 Kudos
0 Replies
Join the discussion
You must log in to join this conversation.